"SN Title" = "Veuillez entrer le numéro de série du produit.";
"NextButton Title" = "Continuer";
"CancelButton Title" = "Annuler";
"WelcomeMessage" = "";
"Window Title" = "Installation du pilote d'imprimante RISO";
"Window Title GOCCOPRO" = "Installation du pilote d'imprimante RISO GOCCOPRO";

"OS Title" = "Vous ne pouvez exécuter ce programme d'installation car il n'est pas pris en charge par cette version de système d'exploitation."; 
"Upgrade Title" = "Ce programme d'installation ne fonctionne pas sur Mac OS X version 10.3.9, 10.4 et 10.5."; 
"Upgrade Title GOCCOPRO" = "Ce programme d'installation ne fonctionne pas sur Mac OS X version 10.4 et 10.5."; 
"Upgrade Title 1060" = "Ce programme d'installation ne fonctionne pas sur Mac OS X version 10.6 et 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Le numéro de série entré est incorrect !"; 
"SerialNumber Title" = "Veuillez entrer le numéro de série correct."; 
"OK Title"= "OK";